

.sjso-news-col{
	padding-top:0.75rem;
	padding-bottom:0.75rem;
}

.sjso-news-item{
	height:100%;
	transition: all 0.5s;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
  	font-size: 16px;
	line-height:1.3rem;

	border: 1px solid #d8d8d9;
	padding:1.5rem 1.5rem;
}

.sjso-news-item-titel {
	font-size:1.2rem;
	font-weight:500;	
	line-height:1.6rem;
	padding-bottom:0.75rem;
	padding-top:1rem;
		
}


.sjso-news-item {
  	font-size: 16px;
	line-height:1.5rem;
}	
	

@media (min-width: 768px) {
	.sjso-news-item-titel {
		font-size:1.45rem;
	}
	
	.sjso-news-item{
		font-size: 18px;
	}			
	
}
@media (min-width: 1201px) {
	.sjso-news-item-titel {
		font-size:1.5rem;
	}
	
	.sjso-news-item {
		font-size: 18px;
	}		
	
}



.news-backlink-wrap a,
.btn-sjso-news {
	color:#005482;
	padding:0.25rem;
	padding-left:1rem;
	margin-top:1rem;
	font-size:1.1rem;
	position:relative;
}

.news-backlink-wrap a:before,
.btn-sjso-news:before {
	font-family: 'iconfont';	
	content: "\f105";
	color:#005482;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	position:absolute;
	left:0;
	top:0px;	
}

.sjso-news-item-teaser-details {
	font-size:1.4rem;
}